﻿* {
    margin: 0;
    padding: 0;
}

::-webkit-scrollbar-track-piece {
    width: 8px;
    background-color: #E0E0E0;
}

::-webkit-scrollbar {
    width: 8px;
    background-color: #333;
}

::-webkit-scrollbar-thumb {
    width: 8px;
    background-color: #BDBDBD;
}

    ::-webkit-scrollbar-thumb:hover {
        width: 8px;
        background-color: #333;
    }

a {
    text-decoration: none;
    color: #777;
}

    a:hover, a:focus {
        text-decoration: none;
        color: #222;
    }

.header {
   padding-top:10px;
    position: fixed;
    z-index: 9999;
    left: 0;
    right:0;
    border-bottom: 1px solid #eee;  
    background: #fff;
}

.container {
    padding: 0px 30px;
    max-width:1220px;
    margin: auto;
}

.header .logo {
    float: left;
    font-size: 24px;
    height: 48px;
    line-height:1.3;
    background: url(./logo.png) no-repeat left center;
    background-size: 20px 40px;
    padding-left: 30px;
    letter-spacing: 7px;
    font-weight: 500;
    font-family: "Microsoft YaHei",微软雅黑;
}

    .header .logo span {
        font-size: 12px;
        display: block;
        letter-spacing: 0;
        font-weight: 300;
    }

.header .nav {
    float: right;
    display: inline-block;
    font-size: 16px;
}

.nav li {
    float: left;
    display: block;
    padding: 15px 0px;
    margin: 0 20px;
    border-bottom: 1px solid #fff;
}

    .nav li:hover {
        border-bottom: 1px solid #fff;
        font-weight:500;
    }

    .nav li.on {
        border-bottom: 1px solid #fff;
        font-weight: 500;
    }

        .nav li.on a {
            color: #000;
        }



    .nav li.lang, .nav li.v-hr {
        font-size: 12px;
        padding: 0px;
        margin: 0px;
        margin-top: 20px;
    }

    .nav li.vhr {
        margin-top: 22px;
        height: 12px;
        width: 1px;
        overflow: hidden;
        border-left: 1px solid #aaa;
        margin-left: 4px;
        margin-right: 2px;
    }

.nav-bar {
    width: 40px;
    height: 52px;
    line-height: 52px;
    float: right;
}

    .nav-bar img.menu {
        margin-top: 7px;
        width: 30px;
        display: none;
    }

    .nav-bar img.cancel {
        margin-top: 10px;
        width: 30px;
        display: none;
    }


.header-space {
    height: 62px;
}

.bread {
    border-bottom: 1px solid #eee;
    font-size: 12px;
    padding: 10px;
    text-align: right;
    color: #999;
}

    .bread span {
        color: #555;
        display: inline-block;
        margin-right: 60px;
    }


.footer {
    margin-top: 30px;
    width: 100%;
    float: left;
    background: #fafafa;
    text-align: right;
    font-size: 12px;
    word-spacing: 2px;
}

    .footer p {
        padding: 15px 50px;
    }

.pages {
    font-size: 12px;
    text-align: center;
}

    .pages a {
        display: inline-block;
        border: 1px solid #eee;
        padding: 10px 15px;
        color: #999;
    }

        .pages a.active, .pages a:hover {
            background: #efefef;
        }

.nav.wrap {
    margin-top: 52px;
    display:none;
    margin-right:-52px;
}

    .nav.wrap li {
        float: none;
        padding:8px 0;
    }

        .nav.wrap li.lang {
            border-color: #fff;
            margin-bottom: 30px;
        }

@media screen and (max-width:1000px) {
    .header .nav-bar img.menu {
        display: block;
    }

    .header .nav {
        display: none;
    }

    .header .container {
        padding: 0px 5px;
    }

  
    .footer{
        text-align:center!important;
    }
    .footer p {
        padding: 15px 20px;
    }
}

@media screen and (min-width:1000px) {
    .header .nav-bar img {
        display: none !important;
    }
}
